Get the wallet of an organization
GET/orgs/{org}/wallet
Get the wallet of an organization.
Path Parameters
org string<handle>required
The handle of the organization.
Possible values: non-empty and <= 50 characters
Responses
- 200
- 404
The wallet
Response Body
creditCentsnumberrequired
The credits of the wallet.
Format:
number<int64>Example:
123Example from Schema
{
"creditCents": 123
}
Resource not found
Response Body
messagestringrequired
The message of the error.
Example:
this is an error messageExample from Schema
{
"message": "this is an error message"
}